<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateElectricalConductivityCheckListHeadersTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('qc_electrical_conductivity_check_list_headers', function (Blueprint $table) {
            $table->id('electrical_conductivity_id');
            $table->integer('user_id');
            $table->string('reference_no');
            $table->date('date');
            $table->integer('customer_order_plan_data_id');        
            $table->integer('factory');
            $table->integer('quantity');
            $table->string('item');
            $table->string('method');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('qc_electrical_conductivity_check_list_headers');
    }
}
