<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateOutsideFactoryVisitRecordAttachmentsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('qc_outside_factory_visit_record_attachments', function (Blueprint $table) {
            $table->id('outside_factory_visit_attachment_id');
            $table->integer('outside_factory_visit_id');
            $table->string('path', 200);
            $table->string('token');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('qc_outside_factory_visit_record_attachments');
    }
}
